- saltcorn-monorepo
- @saltcorn/data
- models
- Table
- RelationData

# Type alias RelationData

RelationData: {
relationField: Field;
relationTable: Table;
}

#### Type declaration

- ##### relationField: Field

- ##### relationTable: Table

- Defined in saltcorn-data/models/table.ts:4276

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc